<!doctype html>

<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Bangers&display=swap" rel="stylesheet">    
    <link href="stylesheet.css" rel="stylesheet">
    <title>brIWer v1</title>
</head>

<body>
    <h1><a href="index.html">br<span class="big-IW">IW</span>er v1</a></h1>
    <hr>
    <h4>Welcome to the br<span class="big-IW">IW</span>er v1 drinks list!</h4>
    <br>
    <table>
        <thead>
            <tr>
                <th><h5>Available Drinks</h5></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Americano</td>
                <td><img class="image" src="./images/a_small_cup_of_coffee.jpg"/></td>
                <td></td>
                <td><a href="https://en.wikipedia.org/wiki/Beer">Beer</a></td>
                <td><a href="https://en.wikipedia.org/wiki/Beer"><img class="image" src="./images/beer.jpg"/></a></td>
            </tr>
            <tr>
                <td><a href="https://www.yorkshiretea.co.uk/">Tea</a></td>
                <td><a href="https://www.yorkshiretea.co.uk/"><img class="image" src="./images/ginger-tea-recipe-2.jpg"/></a></td>
                <td></td>
                <td>Green Tea</td>
                <td><img class="image" src="./images/gettyimages-970151326-612x612.jpg"/></td>
            </tr>
            <tr>
                <td>Water</td>
                <td><img class="image" src="./images/water.jpg"/></td>
                <td></td>
                <td>Taco</td>
                <td><img class="image" src="./images/Taco_Crispy_Beef_990x725.jpg"/></td>
            </tr>
            <tr>
                <td><a href="https://www.youtube.com/watch?v=oHg5SJYRHA0">Mysetry Item</a></td>
                <td><a href="https://www.youtube.com/watch?v=oHg5SJYRHA0"><img class="image" src="./images/question-mark-png-5a381257a89243.6425987715136241516905-1.jpg"/></a></td>
            </tr>  
        </tbody>
    </table>
    <hr>
    <table>
        <div>
            <h5> <a href="index.html">HOME</a> </h5>
        </div>
        <div>
            <h5> <a href="drinks.html">Available Drinks</a> </h5>
        </div>
        <div>
            <h5> <a href="screenshots.html">Screenshots</a> </h5>
        </div>
        <div>
            <h5> <a href="download.html">Download App</a> </h5>
        </div>
        </table>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>